{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-agents-xenapi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-agents-xenapi_function_install",
            "desc": "测试 fence-agents-xenapi 软件包能否被正确安装。"
        },
        {
            "name": "test_fence-agents-xenapi_function_uninstall",
            "desc": "测试 fence-agents-xenapi 软件包能否被正确卸载。"
        }
    ]
}